# Generated by Django 2.0.3 on 2018-03-26 07:27

from django.db import migrations, models
import project.feed.models


class Migration(migrations.Migration):

    dependencies = [
        ('feed', '0003_auto_20180322_1347'),
    ]

    operations = [
        migrations.AddField(
            model_name='userprofile',
            name='registration_code',
            field=models.CharField(default=project.feed.models.code_generator, max_length=15, unique=True, verbose_name='registration code'),
        ),
    ]
